### Method

# Camel MimeMessage get_date

#### Declaration [src]

    time_t
    camel_mime_message_get_date (
      CamelMimeMessage* message,
      gint* offset
    )

#### Description [src]

Get the date and UTC offset of a message. See `camel_mime_message_set_date()` for information about the `offset` format.

#### Parameters

`offset`

  Type: `gint*`

  Output for the UTC offset.

  The argument will be set by the function.

#### Return value

Type: `time_t`

The date of the message.